body {
	padding: 5px 0px;
	background: #656565 url('/images/background.png') repeat scroll top left;
	color: #c2bebe;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
}

a {
	color: #c2bebe;
	
	background-color: inherit;
	text-decoration: underline;
}

a:hover {
	color: #d26a36;
	background-color: inherit;
}

img {
	border: none;
}

p {
	padding: 14px 0px 5px;
	text-align: justify;
	line-height: 12px;
	clear : both;
	float : none;
}

.clearthis {
	margin : 0px;
	height : 1px;
	clear : both;
	float : none;
	font-size : 1px;
	line-height : 0px;
	overflow : hidden;
	visibility: hidden;
}

body {
	margin: 0px auto;
	min-width: 796px;
}
table {
    max-width: 796px;
}

#content {
	background: black;
	color: inherit;
	padding: 30px;
}
#content > *, #content > * > * {
   margin: 0px;
}

#header {
    height: 128px;
}
#header h1 {
    padding-top: 15px;
    padding-left: 0px;
    text-align: center;
}

.thumbnail {
	padding: 10px 0px;
}

.thumbnail img {
	border: #5c5b5c 1px solid;
}


/* Page Title */

#page_title {
	width: 362px;
	height: 114px;
	background-image: url('http://sevenmonkey.com/images/background.gif');
	background-repeat: repeat-x;
	background-position: 0% 100%;
	overflow: hidden;
	float: left;
}

#page_title h1 {
	width: 362px;
	height: 112px;
	background: #292829;
	color: #cf7235;
}


/* Page Image */


#page_image {
	width: 414px;
	height: 534px;
	background: url('http://sevenmonkey.com/images/main_image.gif') #09070a no-repeat 0px 100%;
	color: inherit;
	overflow: hidden;
}

/* Page Menu */

#page_menu {
	padding: 15px 0px 0px;
	width: 414px;
	height: 98px;
	background: url('http://sevenmonkey.com/images/background.gif') #0c070d repeat-x 0% 0%;
	background-repeat: repeat-x;
	background-position: 0% 100%;
	overflow: hidden;
	color: #c2bebe;
        float: right;
}

#page_menu a {
	background-color: inherit;
	color: #c2bebe;
	text-decoration: none;
}

#page_menu a:hover {
	background-color: inherit;
	color: #fff;
}

#page_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#page_menu li {
	list-style-type: none;
	padding: 0px 2px 2px;
}

#page_menu li a {
	display: block;
	width: 81px;
	background-position: 50% 0%;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

#page_menu li#menu1 a {
	margin-right: 14px;
	width: 100%;
}

#page_menu li#menu5 a {
	margin-left: 7px;
	width: 66px;
}

#page_menu li a span {
	padding-top: 60px;
	display: block;
}

#menu1 a {
	background-image: url('/images/7monkey-navicon.png');
}


/* Full Column */

#full_column {
	padding: 0px 1px 20px 1px;
	width: 776px;
	background-color: #0c070d;
	color: inherit;
	float: left;
	clear: left;
}

#full_column h2 {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-color: inherit;
	color: #c7c7c7;
}

#full_column p {
	padding-top: 20px;
}


/* Content */


#footer {
	margin: 0px auto;
	padding: 10px;
	background: url('http://sevenmonkey.com/images/background.gif') #343231 repeat-x 0px 0px;
	color: inherit;
	clear: both;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
}
#footer div {
	margin: 10px;
}
#footer div img {
	vertical-align: middle;
}

.broken {
   text-decoration: none;
}
.broken:hover {
   color: #c2bebe;
}
.broken:after {
   content: " (page coming soon)";
   color: red;
}

#pageLogin {
    float: right;
}